label\ http\:\/\/purl.org\/dc\/elements\/1.1\/title = Titel
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/title = De titel van de afbeelding.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/creator = Auteur\/maker
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/creator = De persoon of organisatie die het meest verantwoordelijk is voor het maken van de foto.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/subject = Onderwerp
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/subject = Het onderwerp van de foto, in sleutelwoorden.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/description = Beschrijving
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/description = Een beschrijving van de foto.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/publisher = Uitgever
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/publisher = Een persoon of organisatie die verantwoordelijk is voor het beschikbaar maken van de foto.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/contributor = Medewerker
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/contributor = Een persoon of organisatie die bijgedragen heeft aan de foto.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/date = Date
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/date = De datum waarop de foto is gemaakt. Aanbevolen formaat\: JJJJ-MM-DD

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/type = Categorie
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/type = Het type van het oeuvre (in de Dublin-Core-classificatie)\: "Image".

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/format = Formaat
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/format = Het dataformaat van de foto, bijv. image\/jpeg

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/identifier = Nummer
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/identifier = Een unieke identificatie voor de foto binnen een gegeven context.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/relation = Serie
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/relation = Een relatie tussen verwante fotos, bijv. "Schoolreisje 1961".

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/coverage = Plaats
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/coverage = De plaats waar de foto is genomen of die op de foto is te zien.

label\ http\:\/\/purl.org\/dc\/elements\/1.1\/rights = Rechten
comment\ http\:\/\/purl.org\/dc\/elements\/1.1\/rights = Informatie over auteursrechten en dergelijke voor de foto.
